<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="basecommercebackofficespring" name="basecommercebackofficespring" removed="false">
          <dependency>apiregistrybackofficespring==apiregistrybackoffice</dependency>
          <dependency>backofficespring==backoffice</dependency>
          <dependency>basecommercespring==basecommerce</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/project.properties</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/bin/basecommercebackofficeserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/bin/basecommercebackofficeserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/base-commerce/basecommercebackoffice/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="apiregistrybackoffice" exported="" />
    <orderEntry type="module" module-name="backoffice" exported="" />
    <orderEntry type="module" module-name="basecommerce" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>